Servoy JasperReports Plugin - Feature #394

Bar Code Build Needed
11/28/2011 11:19 PM - Kim Premuda

Status: Closed Start date: 11/28/2011
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Reference: http://forum.servoy.com/posting.php?mode=reply&f=158&t=17248&sid=6832f5ce6d238df79812e2346888655b

A build that includes Chart and Script as well as bar code support is needed (by several developers). It would be helpful to have this
done by the Jasper Report Plug-in team for a number of reasons (unified support, signing issues, developer capability [lack of], etc.).
Would this be possible?

History

#1 - 10/08/2012 09:49 AM - Andrei Costache
- Status changed from New to In Progress
- Assignee set to Andrei Costache

- Component version set to 3.3

Related Servoy forum topic (latest): h

#2 - 10/12/2012 02:00 PM - Tom Parry

| am available to help test, if that helps.

#3 - 02/18/2013 01:31 AM - Kim Premuda

Andrei,

Has there been any progress on this? Do you have an expected release date?
Thanks!

Kim

#4 - 08/17/2013 04:16 PM - Andrei Costache

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
